.prompt-modal {
    width: 90%;
    max-width: 450px;
    padding: 1.3rem;
    position: absolute;
    z-index: 2;
    bottom: 5%;
    background-color: white;
    border: 1px solid #ddd;
    border-radius: 15px;
    left: 0;
    right: 0;
    margin: auto;
    box-sizing: border-box;
}

.prompt-modal-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.prompt-modal div {
    margin: 0;
    padding: 0;
}

.prompt-modal p {
    font-size: 0.9rem;
    margin: 0.4rem 0 0.2rem;
    font-family: "Avenir";
}

.prompt-modal-title p {
    font-weight: 600;
    font-size: 1.0rem;
}

.prompt-modal .prompt-modal-body {
    margin-bottom: 15px;
}

.prompt-btn {
    display: block;
    padding-left: 1.4rem;
    padding-right: 1.4rem;
    background-color: white;
    color: black;
    height: 40px;
    border-radius: 20px;
    border: 1px solid black;
    text-align: center;
    font-size: 1em;
    margin: auto;
}

.prompt-btn-close {
    transform: translate(1.0rem, -1.0rem);
    padding: 0.5rem 0.7rem;
    background: #eee;
    border-radius: 50%;
    margin-left: auto;
    margin-bottom: auto;
    border: none;
}

.prompt-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    /*backdrop-filter: blur(3px);*/
    z-index: 1;
}

.prompt-hidden {
    display: none;
}

#prompt-body-instruction div {
    font-size: 0.9rem;
    font-family: "Avenir";
}